
/** the form elements **/



input, textarea{
            padding: 11px 10px 11px 10px;
            margin-bottom:5px;
			float: left;
            color:#000;
            width:100%; font-weight:300;
			font-family: 'Roboto Condensed', sans-serif;
            border-radius: 0.2em;
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
            border:1px solid; border-color:#999;
            -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
            -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
            transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
            -webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
            -moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
            -o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
       
	   
	    }


input:focus, textarea:focus {
                
                color: #000;
             border-color: #2b57a5;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(28, 57, 109, 0.075), 0 0 8px rgba(28, 57, 109, 0.4);
    box-shadow: inset 0 1px 1px rgba(28, 57, 109, 0.075), 0 0 8px rgba(28, 57, 109, 0.4);
            }
			

		input[type="checkbox"] {border:1px solid; border-color: rgba(0, 0, 0, 0.3); float:left; width:auto !important; margin:6px 5px 0px 0px;}		


label {font-size:1em; font-weight:300;}

/*This will work for firefox*/
                    @-moz-document url-prefix() {
                        .dropdown{
                        background-image:none !important;
                    }
                    }	
					
	select::-ms-expand {
    display: none;
}				
			
/*DROP DOWN MENUS ALL NEED THIS CLASS*/
.dropdown {
width:100%;
font-weight:300;
       -moz-appearance: none;
  background-image:url(../images/dropdown-arrow.png);
      -webkit-appearance: none;  /*Removes default chrome and safari style*/
   appearance: none;
       background-repeat:no-repeat;  /*Adds background-image*/
      background-position:right;  /*Position of the background-image*/
      font-family: 'Roboto Condensed', sans-serif;
            border-radius: 0.2em;
      text-indent: 0.01px; /* Removes default arrow from firefox*/
      text-overflow: "";  /*Removes default arrow from firefox*/

     background-color:#FFF;
	  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
            border:1px solid; border-color: rgba(0, 0, 0, 1);
            -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
            -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
            transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
            -webkit-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
            -moz-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
            -o-transition: border 0.15s linear 0s, box-shadow 0.15s linear 0s, color 0.15s linear 0s;
}

.dropdown:focus {
                
                color: #000;
             border-color: #2b57a5;
    outline: 0;
   -webkit-box-shadow: inset 0 1px 1px rgba(28, 57, 109, 0.075), 0 0 8px rgba(28, 57, 109, 0.4);
    box-shadow: inset 0 1px 1px rgba(28, 57, 109, 0.075), 0 0 8px rgba(28, 57, 109, 0.4);
            }
			

.error-star {color:#900;}

.form p {margin-bottom:2px; font-size:1em; }



.form h4 {margin-bottom:5px;}

.form table {margin-left:15px;}
span.formerror[style*="inline"]
{
    display:block !Important;
    background-color: #c02e2e;
    border-radius:0.1em; color:#FFF;
    font-size:.9em;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.8);
	clear:both;
    margin-bottom: 10px;
	margin-top:-5px;
	padding:7px 7px 7px 12px;
}


.additional-error p {margin-bottom:2px; font-size:1.1em;}

.additional-error
{
    display:block !Important;
    background-color: #fef500;
    border-radius:0.2em;
    font-size:.8em;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.8);
	clear:both;
    margin-bottom: 10px;
	margin-top:-5px;
	padding:11px 11px 13px 15px;
}


/*PLACEHOLDER BITS */
::-webkit-input-placeholder {
   color: #333; opacity:1; 
}

:-moz-placeholder { /* Firefox 18- */
   color: #333; opacity:1;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #333; opacity:1; 
}

:-ms-input-placeholder {  
   color: #333; opacity:1; 
}








/*PROPERTY PAGING DROPDOWN */
			
.home-fields-dd {padding:25px 9px 25px 9px; font-size:1.2em; margin-bottom:18px; border-color:#FFF !important; font-weight:400;  }

.standard-fields-type {padding:16px 9px 17px 9px; font-size:1em; margin-bottom:13px; border-color:#999 !important;}
	.standard-fields-type-dd-large {padding:15px 9px 15px 9px; font-size:1em; margin-bottom:13px; border-color:#999 !important;}


	.fields-dd {padding:15px 9px 15px 9px; font-size:1em; margin-bottom:13px; border-color:#999 !important;}




